<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<!-- 
	Usage:

	To localize the description, use the following format for the description element.
	<description>
	<text xml:lang="en">English App description goes here</text>
	<text xml:lang="fr">French App description goes here</text>
	<text xml:lang="ja">Japanese App description goes here</text>
	</description>

	To localize the name, use the following format for the name element.
	<name>
	<text xml:lang="en">English App name goes here</text>
	<text xml:lang="fr">French App name goes here</text>
	<text xml:lang="ja">Japanese App name goes here</text>
	</name>
-->
<application xmlns="http://ns.adobe.com/air/application/30.0">
  <id>com.oyfdkz.zsjs</id>
  <versionNumber>3.0</versionNumber>
  <filename>知识竞赛</filename>
  <description/>
  <name>知识竞赛</name>
  <copyright/>
  <initialWindow>
    <content>zlib1.dll</content>
    <systemChrome>standard</systemChrome>
    <transparent>false</transparent>
    <visible>true</visible>
    <fullScreen>false</fullScreen>
    <aspectRatio>portrait</aspectRatio>
    <renderMode>cpu</renderMode>
    <maximizable>true</maximizable>
    <minimizable>true</minimizable>
    <resizable>false</resizable>
  </initialWindow>
  <icon>
    <image128x128>tmp/ico.png</image128x128>
  </icon>
  <customUpdateUI>false</customUpdateUI>
  <allowBrowserInvocation>false</allowBrowserInvocation>
  <supportedProfiles>desktop extendedDesktop </supportedProfiles>
</application>
